RMDIR(1L)

NAME
rmdir - remove empty directories

SYNOPSIS
rmdir [-p] [--parents] [--help] [--version] dir...

DESCRIPTION
This manual page documents the GNU version of rmdir. rmdir removes each given empty directory. If any non-option argument does not refer to an existing empty directory, it is an error.

  OPTIONS

-p, --parents
    Remove any parent directories that are explicitly mentioned in an argument, if they become empty after the argument file is removed.

--help
    Print a usage message on standard output and exit successfully.

--version
    Print version information on standard output then exit successfully.